
stations: 
  - Автозаводская (n442018470)
  - Буревестник (n442018444)
  - Бурнаковская (n442018445)
  - Горьковская (n3086398955)
  - Двигатель Революции (n442018466)
  - Заречная (n442018465)
  - Канавинская (n442018446)
  - Кировская (n442018472)
  - Комсомольская (n442018471)
  - Ленинская (n442018464)
  - Московская (n5137578904)
  - Парк культуры (n442018474)
  - Пролетарская (n442018468)
  - Стрелка (n5584606667)
  - Чкаловская (n442018457)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Автозаводско-Нагорная линия
    colour: '#e50b00'
    station_count: 11
    stations: 
      - Горьковская
      - Московская
      - Чкаловская
      - Ленинская
      - Заречная
      - Двигатель Революции
      - Пролетарская
      - Автозаводская
      - Комсомольская
      - Кировская
      - Парк Культуры

    itineraries: 
      r283406: 
        - Горьковская (n3086398955)
        - Московская (n5137578904)
        - Чкаловская (n442018457)
        - Ленинская (n442018464)
        - Заречная (n442018465)
        - Двигатель Революции (n442018466)
        - Пролетарская (n442018468)
        - Автозаводская (n442018470)
        - Комсомольская (n442018471)
        - Кировская (n442018472)
        - Парк культуры (n442018474)

      r2580501: 
        - Парк культуры (n442018474)
        - Кировская (n442018472)
        - Комсомольская (n442018471)
        - Автозаводская (n442018470)
        - Пролетарская (n442018468)
        - Двигатель Революции (n442018466)
        - Заречная (n442018465)
        - Ленинская (n442018464)
        - Чкаловская (n442018457)
        - Московская (n5137578904)
        - Горьковская (n3086398955)


  - 
    type: subway
    ref: 2
    name: Сормовско-Мещерская линия
    colour: '#006abc'
    station_count: 5
    stations: 
      - Метро Буревестник
      - Бурнаковская
      - Канавинская
      - Московская
      - Стрелка

    itineraries: 
      r283405: 
        - Буревестник (n442018444)
        - Бурнаковская (n442018445)
        - Канавинская (n442018446)
        - Московская (n5137578904)
        - Стрелка (n5584606667)

      r2580500: 
        - Стрелка (n5584606667)
        - Московская (n5137578904)
        - Канавинская (n442018446)
        - Бурнаковская (n442018445)
        - Буревестник (n442018444)



